
QGIS Application - Bug report #81

Make install doesn't install plugins

2006-04-15 03:53 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10140

Description

Running make install from any directory other than a plugin directory fails to install the plugin libraries.

History

#1 - 2006-04-15 05:29 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:4f69a865 (SVN r5284)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
